
/*
		For cufon flash of unstyled text
*/
.cufon-loading h3 {
	text-indent: -9999px;
}

/* 
		Title: Toucan CSS reset, Author: RZ, URI: http://borderleft.com/labs/, Version: 0.1.7 
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;}p,blockquote,q,pre,address,hr,code,samp,dl,ol,ul,form,table,fieldset,menu{margin-bottom:1.5em;}html{font-size:100%;}body{font-family:georgia,palatino,"palatino linotype",times,"times new roman",serif;font-size:.875em;line-height:1.5;}h1,h2,h3,h4,h5,h6{font-weight:bold;}h1{font-size:3em;line-height:1.1;margin-bottom:.238em;}h2{font-size:2em;line-height:1.15;margin-bottom:.357em;}h3{font-size:1.5em;line-height:1.2;margin-bottom:.476em;}h4,h5,h6{margin-bottom:.571em;}h4{font-size:1.25em;line-height:1.25;}h5{font-size:1em;}h6{font-size:1em;}em,i{font-style:italic;}strong,b{font-weight:bold;}blockquote,q,cite{font-style:italic;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}code,kbd,pre,samp,tt{font-family:"andale mono",consolas,monaco,"lucida console","courier new",courier,monospace;line-height:1.3;}pre{white-space:pre-wrap;}abbr,acronym,dfn{border-bottom:1px dotted;cursor:help;font-variant:normal;font-style:normal;}var{font-style:normal;}center{text-align:center;}a:focus{outline:1px dotted;}img{border:0;}ul{list-style:disc outside none;}ol{list-style:decimal outside none;}li{margin-left:2em;}li ul,li ol{margin-bottom:0;}dt{font-weight:bold;}dd{margin-bottom:1em;}hr{border:0;border-bottom:1px solid;}big{font-size:1.25em;}small,sub,sup{font-size:.85em;}sub,sup{line-height:1;}sub{vertical-align:bottom;}sup{vertical-align:top;}del,s,strike{text-decoration:line-through;}ins{text-decoration:none;border-bottom:1px dotted;}bdo{border-bottom:1px dotted;}u{text-decoration:underline;}fieldset{padding:1em;}legend{font-weight:bold;padding:0 .25em;}input,textarea,select,button{font-family:inherit;font-size:1em;}input[type=button],input[type=file],input[type=image],input[type=reset],input[type=submit],button[type=button],button[type=reset],button[type=submit]{cursor:pointer;line-height:1;}input[type=text],input[type=password],textarea{padding:1px;}textarea{text-align:left;line-height:1.25;}table{border-collapse:collapse;border-spacing:0;border:0;line-height:1.3;}caption,th,td{text-align:left;vertical-align:top;}th,td{padding:.5em 1em;border:1px solid;}caption{padding-bottom:1em;}th{font-weight:bold;}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearfix{display:inline-block;}* html .clearfix{height:1%;}/* Hides from IE-mac \*/ .clearfix{display:block;}

/*
		human styles
*/
html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}
body { 
	font-family:Arial, sans-serif; 
}
.no-js #accordion div.content { 
	display:block; 
}
.no-js #accordion h3 { 
	border-bottom: 1px solid #bcbdc1 !important;
}
.clear-both {
	clear:both;
}


/*
		Header
*/
header {
	position:relative;
	display:block;
	width:950px;
	margin:0px auto 22px auto;
}

header #logo {
	padding-top:15px;
	width:400px;
	height:101px;
	background-image:url("../_img/logo.png");
	background-repeat:no-repeat;
	background-position:bottom;
	text-indent:-9999px;
}

header #locations {
	position:absolute;
	right:0px;
	top:5px;
	text-transform:uppercase;
	font-size:13px;
}
header #locations a {
	color:#6e6e70;
	text-decoration:none;
}

/*
		Accordion
*/
#accordion {
	width:950px;
	border-bottom:1px solid #bcbdc1;
	margin:0px auto 50px auto;
}

#accordion div.content {
	display:none;
	border-top: 0; 
	position: relative; 
	overflow: auto; 
	zoom: 1;
}
#accordion h3,
#accordion h4 {
	cursor:pointer;
	color:#bbbcbe;
	margin:0;
	letter-spacing:1px;
	text-transform:uppercase;
	font-weight:100;
}
#accordion h3 {
	border-top:1px solid #bcbdc1;
	font-size:30px;
	line-height:50px;
	height:40px;
	padding:10px 0px 0px 5px;
}
.cufon-active #accordion h3 {
	line-height:45px;
}
#accordion .ui-state-active {
	color:#0071bd;
	border-bottom: 1px solid #0072bb !important;
}
#accordion .special .ui-state-active {
	color:#0071bd;
	border-bottom: none !important;
}
#accordion .ui-state-focus { 
	outline: none; 
}


/*
		About Us
*/
.about-us {
	padding:35px 0px 0px 0px;
}
.about-us p {
	text-align:justify;
	width:605px;
	font-size:23px;
	line-height:30px;
	color:#8e8e8e;
	margin:0px 0px 0px 27px;
}
.about-us strong {
	font-size:20px;
	margin-top:20px;
	margin:20px 0px 40px 0px;
	letter-spacing:1px;
	font-weight:normal;
	color:#0072bb;
	display:block;
}


/*
		Videos
*/
.videos {
	background-color:#bcbdbf;
	overflow: hidden !important;
	margin:-1px 0px 0px 0px;
}
.videos .video-player {
	background-color:#000;
	margin:25px 0px 50px 25px;
	width:640px;
	height:auto;
	float:left;
}
.videos .video-player noscript {
	clear:both;
	font-size:0.9em;
	margin-bottom:25px;
	color:#6e6e70;
}
.videos .video-player noscript a {
	color:#6e6e70;
}
.video-information {
	float:left;
	width:235px;
	margin-left:22px;
	margin-top:22px;
	margin-right:25px;
	line-height:1;
}
.no-js .videos .video-player {
	margin-bottom:50px;
}
.video-player .no-video {
	color:#fff;
	position:absolute;
	top:340px;
	width:620px;
	left:35px;
/*	margin:-45px 10px 0px 10px;*/
	display:block;
	font-size:1.2em;
}
.video-player .no-video a {
	color:#fff;
}
.no-js .video-player, .no-js .video-information {
	visibility:visible;
}

.videos .more-videos {
	clear:both;
	margin:0 25px 10px 25px;
}

.videos .more-videos h1 {
	display:block;
/*	margin-top:-5px;*/
	font-family:Arial, sans-serif;
	font-size:1.3em;
	text-transform:uppercase;
	font-weight:normal;
	color:#6e6e70;
}

.video-information h1 {
	font-family:Arial, sans-serif;
	font-size:1.1em;
	text-transform:uppercase;
	font-weight:normal;
	color:#6e6e70;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
}
.video-information span {
	display:block;
	color:#fff;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
.video-information p {
	color:#6e6e70;
	font-size:1em;
	font-weight:lighter;
	margin-top:20px;
}
.special-information p {
	color: #fcffff;
	font-size: 1em;
	line-height: 1.3em;
}
.no-js .video-information p {
	line-height:1.5em;
}
.videos .video-divider {
	clear:both;
	width:100%;
	height:2px;
	margin:25px 0 10px;
	background-image:url("../_img/video-divider.png");
}
.videos .videos-container {
	position:relative;
}
.videos-container .thumbnail {
	position:relative;
	float:left;
	margin-left:25px;
	margin-bottom:25px;
	width:129px;
	height:96px;
}
.videos-container .thumbnail .hoverbox {
	display:none;
	cursor:pointer;
	background-image:url("../_img/000-40-trans.png");
	padding: 10px;
	width:109px;
	height:76px;
	color: #fff;
	z-index:10;
	position:absolute;
	top:0;
	left:0;
	line-height:1;
}
.videos-container .thumbnail .hoverbox h1 {
	font-size:12px;
	text-transform:uppercase;
	color:#ccc;
	margin-bottom:2px;
}
.videos-container .thumbnail .hoverbox .second-child {
	margin-top:5px;
}
.videos-container .thumbnail .hoverbox span {
	font-size:11px;
	overflow:hidden;
}
.videos-container .thumbnail .hoverbox .title {
	display:block;
	height:24px;
}


/*
		Contact
*/
.contact ul {
	list-style-type:none;
	margin:20px 0px 30px 25px;
}
.contact ul li {
	margin:30px 0px 0px 0px;
	width:352px;
	float:left;
	word-wrap:break-word;
	color:#8e8e8e;
}
.contact ul li:nth-child(3n+3) {
	width:auto;
}
.contact ul li h1 {
	font-size:15px;
	font-weight:normal;
	color:#0071bd;
	text-transform:uppercase;
	margin-bottom:20px;
}
.contact ul li p {
	line-height:1.3;
	font-size:12px;
	margin-bottom:0px;
}
.contact #address {
	cursor:pointer;
	margin:0px 0px 50px 25px;
	font-size:12px;
	color:#8e8e8e;
}
.contact #address .title {
	cursor:default;
	color:#0071bd;
	text-transform:uppercase;
	padding-right:25px;
	font-size:15px;
}
.contact #address .ema {
	padding-right:137px;
10	height:11px;
	background-image:url("../_img/domain.png");
	background-repeat:no-repeat;
	background-position: right center;
}


/*
	Featured
*/
.special h4 {
	border-top:1px solid #bcbdc1;
	font-size:26px;
	line-height:45px;
	height:45px;
	padding-left:60px;
}


/*
		Client Access
*/
.client-access {
	padding:50px 0px;
}
.client-access label {
	text-transform:uppercase;
	color:#6e6e6e;
	font-size:13px;
	letter-spacing:1px;
	float:left;
	margin:0px 0px 0px 25px;
	clear:left;
	width:107px;
}
.client-access .input {
	float:left;
	margin-bottom:20px;
	background-image:url("../_img/input-left.png");
	background-repeat:no-repeat;
	padding-left:10px;
	height:27px;
}
.client-access .input .bg-right {
	float:left;
	background-image:url("../_img/input-right.png");
	width:3px;
	height:27px;
}
.client-access input {
	float:left;
	padding:0;
	margin:0;
	height:27px;
	width:351px;
	border:none;
	outline:none;
	font-size:13px;
	color:#6e6e6e;
	line-height:27px;
	background-image:url("../_img/input-tile.png");
}
.client-access #client-login {
	clear:both;
	margin-left:132px;
	background-image:url("../_img/submit-button.png");
	width:158px;
	height:26px;
	text-indent:-9999px;
}

/*
		Error page
*/
#error {
	color:#0071bd !important;
	border-bottom: 1px solid #bcbdc1 !important;
}
.error {
	padding:35px 0px 0px 0px;
	display:block !important;
	height:120px;
}
.error p {
	text-align:justify;
	width:605px;
	font-size:23px;
	line-height:30px;
	color:#8e8e8e;
	margin:0px 0px 0px 27px;
}
.error a {
	display:block;
	color:#0072bb;
	text-decoration:none;
margin:20px 0px 0px 27px;
margin-bottom:35px;
}

/* 
		HTML Video Player 
*/
.video_container { background-color:#000; position:relative; width:640px; height:380px; margin-bottom:25px; }
.video_container video { background-color:#000; }
.controls { display:none; color:#fff; background-color:#2a3235; position:absolute; height:25px; }
.control { float:left; margin-right:0px; text-align:center; }
.control:last-child { margin-right:0; }
.play,.pause { cursor:pointer; margin:0px 10px; }
.play span,.pause span { display:block; width:10px; height:11px; background-image:url("../_img/video-player-playpause.png"); margin:7px auto 7px; }
.pause span { background-position:0px 11px; }
.progress { width:190px; }
.progress .progress_scrubber { float:left; width:2px; height:16px; margin-left:1px; margin-right:1px; cursor:pointer; margin-top:-21px; background-color:#fff; }
.progress .progress_box { float:left; width:100px; height:2px; background-color:#fff; margin:12px 0 12px 0px; overflow:hidden; }
.progress .play_progress { display:block; width:0px; height:2px; background-color:#0072bb; }
.progress .load_progress { display:block; width:0px; height:2px; background-color:#abd5f0; }
.progress .play_time { display:none; float:left; margin:7px 0 0 5px; font-size:10px; line-height:1; font-weight:normal; font-family:Helvetica,Arial,sans-serif; }
.volume { width:7px; margin:7px 10px; height:11px; background-image:url("../_img/video-player-muteunmute.png"); }
.volume span { width:20px; height:110px; padding-bottom:20px; background-color:#2a3235; position:absolute; bottom:0px; right:3px; }
.volume span { display:none; cursor:pointer; }
.volume span .volume_display { width:2px; background-color:#fff; height:85px; margin-left:9px; margin-top:15px; position:relative; }
.volume span .volume_display .volume_display_level { height:50%; position:absolute; bottom:0; width:2px; background-color:#0072bb; }
.volume .volume_display_icon { display:none; width:7px; height:11px; background-image:url("../_img/video-player-muteunmute.png"); background-position:0px 11px; position:absolute; top:7px; }
.volume:hover .volume_display_icon { display:block; }
.volume ul { display:block; margin:0; padding:0; list-style:none; }
.volume ul li { display:none; float:left; margin:0; padding:0; list-style:none; width:5px; margin-right:2px; height:0px; border-bottom:18px solid #555; }
.full_screen { display:none; }
.full_screen span { display:none; cursor:pointer; display:block; float:left; margin:7px 0px; padding:0; width:11px; height:11px; background-image:url("../_img/video-player-fullscreentoggle.png"); }
.full_screen.fs-active span { background-position:0px 11px; }





